[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pppd 2.3.3 with pam



On Sat, 10 Jan 1998, Tom Diehl wrote:

> I tried your patch and so far have been unable to get it to work. I suspect
> that I have something misconfigured. I applied your patch and compiled it
> with USE_PAM=1. It compiled ok. I then installed it and it appears outbound

you'll need a correctly configured /etc/pam.d/pppd file.

Cristian
--
----------------------------------------------------------------------
Cristian Gafton   --   gafton@redhat.com   --   Red Hat Software, Inc.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 UNIX is user friendly. It's just selective about who its friends are.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []